@charset "utf-8";
/* CSS Document */
.productlistbanner{
	background: #888989 url(../images/banners/product_list.jpg);
}
/*bannerimage*/
.productbanner{
}
/*asc*/
.productbanner.ascfree{
	background: #0b0202 url(../images/banners/banner_ascfree.jpg);
}
.productbanner.ascpro{
	background: #0b0202 url(../images/banners/banner_ascpro.jpg);
}
/*ascu*/
.productbanner.ascu{
	background: #0b0202 url(../images/banners/banner_ascu.jpg);
}
#products .productbanner.ascu h1{
	padding-top: 20px;
}
#products .productbanner.ascu dl.downloadinfo .scrolldown{
	margin-top: 60px;
}
/*imf*/
.productbanner.imffree{
	background: #0b0202 url(../images/banners/banner_imffree.jpg);
}
.productbanner.imfpro{
	background: #0b0202 url(../images/banners/banner_imfpro.jpg);
}
/*iu*/
.productbanner.iu{
	background: #8c8985 url(../images/banners/banner_iu.jpg);
}
/*pf*/
.productbanner.pf{
	background: #8c8985 url(../images/banners/banner_pf.jpg);
}
/*sd*/
.productbanner.sd{
	background: #7b7f85 url(../images/banners/banner_sd.jpg);
}
/*sm8*/
.productbanner.sm8{
	background: #7b7f85 url(../images/banners/banner_sm8.jpg);
}
/*db*/
.productbanner.dbfree{
	background: #7b7f85 url(../images/banners/banner_dbfree.jpg);
}
.productbanner.dbpro{
	background: #7b7f85 url(../images/banners/banner_dbpro.jpg);
}
/*gameassistant*/
.productbanner.ga{
	background: #7b7f85 url(../images/banners/banner_ga.jpg);
}
/*game booster*/
.productbanner.gb{
	background: #7b7f85 url(../images/banners/banner_gb.jpg);
}
/*pc transfer*/
.productbanner.pct{
	background: #7b7f85 url(../images/banners/banner_pct.jpg);
}
/*Password Generator*/
.productbanner.rpg{
	background: #7b7f85 url(../images/banners/banner_rpg.jpg);
}
/*unlocker*/
.productbanner.unlocker{
	background: #7b7f85 url(../images/banners/banner_unlocker.jpg);
}
/*winmetro*/
.productbanner.winmetro{
	background: #7b7f85 url(../images/banners/banner_winmetro.jpg);
}
/*razercortex*/
.productbanner.razercortex{
	background: #7b7f85 url(../images/banners/banner_cortex.jpg);
}
/*amc*/
.productbanner.amc{
	background: #484434 url(../images/banners/banner_amc.jpg);
}
/*amc private banner*/
#banner.amc .banner-holder{
	text-align: left;
}
#banner.amc .button{
	float: left;
	margin-right: 20px;
}
#banner.amc .button.whiteghost.gplay span{
	padding: 6px 23px;
}
#banner.amc .button.whiteghost.gplay span em{
	width: 190px;
	height: 44px;
	display: block;
	background: url(../images/products/amc/gplaybtn.png) 0 0 no-repeat;
}
#banner.amc .button.whiteghost.gplay span:hover em{
	background-position: 0 -44px;
}
#banner.amc .button.whiteghost.apk span {
	font-size: 24px;
	padding: 5px 18px;
	height: 46px;
	line-height: 43px;
}
#banner.amc .button.whiteghost.apk span em{
	height: 43px;
	width: 42px;
	display: inline-block;
	background: url(../images/products/amc/apkdownload.png) 0 0 no-repeat;
	margin-right: 10px;
	float: left;
}
#banner.amc .button.whiteghost.apk span:hover em{
	background-position: 0 -43px;
}
#products .productbanner.amc h1{
	padding-bottom: 20px;
	font-size: 74px;
}
#products .productbanner.amc h2{
	font-size: 28px;
}
#products .productbanner.amc dl.downloadinfo .scrolldown{
	margin-top: 180px;
}
/*end bannerimage*/

#products .productbanner h1{
	font-weight: 300;
	display: inline-block;
	padding: 50px 0 40px;
	font-size: 72px;
	line-height: 72px;
}

#products .productbanner h2{
	line-height: 40px;
	font-weight: 300;
	font-size: 30px;
}
#products .productbanner dl{
	padding-top: 40px;
	position: relative;
}
#products .productbanner dl.downloadinfo .scrolldown{
	width: 66px;
	height: 66px;
	margin: 80px auto 0;
}
#products .productbanner dl.downloadinfo p.butt-holder.double a{
	margin: 0 10px;
}
#products .productbanner dl.downloadinfo p.butt-holder.double .yellowbtn span{
	min-width: 174px;
}
#products .productbanner .txtbtn{
	font-size: 20px;
	padding: 4px 10px;
	position: absolute;
/* /*  */
	line-height: 56px;
}

/*benfits*/
#products #container .benfits{
	color: #505050;
}
#products #container .benfits dl{
	width: 650px;
}

#products #container .benfits dl dt{
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 20px;
	font-weight: 300;
}
#products #container .benfits dl dt>span{
	font-size: 60px;
}
#products #container .benfits dl dd{
	font-size: 16px;
	line-height: 24px;
}
#products #container .benfits .benfitsimg{
	width: 300px;
	height: 300px;
	display: block;
	margin: auto 0;
	padding: 80px 0px;
}

/*review*/

#products #container .review{
	background: #e7e7e7;
	padding: 40px 0;
	border-top: 1px #b9b9b9 solid;
}
#products #container .review h3{
	font-size: 24px;
	display: inline-block;
	margin-left: 120px;
}


#products #container .review h4{
	font-size: 18px;
	margin: 6px 0;
}
#products #container .review dt{
	float: left;
	width: 110px;
}
#products #container .review dd{
	margin-left: 120px;
}
#products #container .review dd span{
	float: right;
}

#products #container .media_rev{
}
#products #container .media_rev dl{
	padding: 10px 0;
}
#products #container .user_rev{
	margin-top: 30px;
}
#products #container .user_rev .content{
	background: #f5f5f5;
	box-shadow: 0px 0px 5px 3px #ddd;
	padding: 20px 20px 20px 0;
}

#products #container .user_rev .users{
	height: 140px;
	margin: 25px auto 0;
}
#products #container .user_rev .users li{
	text-align: center;
	float: left;
	width: 100px;
	font-size: 12px;
	padding: 0 30px;
	position: relative;
	cursor: pointer;
	list-style: none;
}
#products #container .user_rev .users li img{
	width: 76px;
	height: 76px;
	display: block;
	border-radius: 50%;
	margin: 0 auto 10px;
}
#products #container .user_rev .users li.current:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #f5f5f5;
	position: absolute;
	z-index: 1;
	top: -25px;
	left: 64px;
}
#products #container .user_rev .users li.current:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #ddd;
	position: absolute;
	z-index: 0;
	top: -21px;
	left: 64px;
	-webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
}
/*btmdownload*/
#products #container .btmarea{
	background: #101314;
	color: #fff;
	text-align: center;
}
#products #container .btmarea h2{
	display: inline-block;
	padding: 60px 0 40px;
	font-weight: 300;
	text-align: center;
}
#products #container .btmarea h2>p{
	font-size: 24px;
	padding: 0;
}
#products #container .btmarea h2>p>strong,#products #container .btmarea h2 p+p{
	font-size: 32px;
}
#products #container .btmarea dl{
	padding-bottom: 60px;
}
#products #container .btmarea dl dt{
}
#products #container .btmarea .butt-holder{
	padding-bottom: 15px;
}
#products #container .btmarea .butt-holder .button.yellowbtn span{
	padding: 16px 50px;
	font-size: 24px;
	min-width: 200px;
}
#products #container .btmarea .butt-holder .button.yellowbtn span em{
	font-size: 15px;
	font-style: normal;
}
#products #container .btmarea .butt-holder .button.greenbtn span{
	padding: 16px 60px;
	font-size: 24px;
}

/*floatlayer*/
#products .floatlayer{
	background: #fff;
	height: 100px;
	width: 100%;
	display: block;
	position: fixed;
	z-index: 20;
	top:-120px;
	visibility:hidden;
	transition:all 0.4s;
	-webkit-transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	border-bottom: 1px #ccc solid\9;
}
#products .floatlayer.on{
	top:0;
	visibility:visible;
}
#products .floatlayer .wrapper{
	margin-top: 22px;
}
#products .floaticon{
	width: 90px;
	height: 30px;
	display: block;
	float: left;
	background: url(../images/products/ascfree/floaticon.png) 0 0 no-repeat;
	margin-left: 20px;
}

#products .floatlayer .headreview{
	width: 620px;
	float: left;
	margin-left: 40px;
}
#products .floatlayer .headreview dt{
	float: right;
}
#products .floatlayer .headreview dd{
}

#products .floatlayer .button{
	float: right;
	margin-right: 20px;
}
#products .floatlayer .button.yellowbtn span{
	padding: 12px 30px;
	font-size: 16px;
}
#products .floatlayer .button.greenbtn span{
	padding: 12px 30px;
	font-size: 16px;
}
/*compare*/
#products .compare{
	padding: 50px 0;
}

#products .compare h2{
	font-size: 48px;
	font-weight: 300;
	text-align: center;
	line-height: 48px;
	padding: 20px 0;
}

/*compare table*/
#products .compare .comparetab{
	margin-top: 80px;
}

#products .compare table .items{
	width: 226px;
	text-align: center;
}
#products .compare table .items table{
	width: 226px;
	display: block;
}
#products .compare table .discount{
	width: 58px;
	height: 58px;
	display: block;
	position: absolute;
	bottom: 10px;
}
#products .compare table td{
	padding: 2px 0;
}
#products .compare table thead{
}
#products .compare table thead .name span{
	font-weight: 600;
	padding: 8px 0;
}
#products .compare table thead .product img{
	padding: 10px 0;
}
#products .compare table thead .product .items{
	position: relative;
}
#products .compare table thead .price span,#products .compare table thead .limit span,#products .compare table tfoot .limit span{
	font-size: 12px;
}
#products .compare table thead .limit span{
	vertical-align: text-top;
	display: inline-block;
	margin-bottom: 20px;
}
#products .compare table thead .price span del{
	color: #9c9c9c;
}
#products .compare table thead .handle{
}
#products .compare table thead .handle .text{
	font-size: 30px;
	vertical-align: bottom;
}
#products .compare .button span{
	min-width: 100px;
	max-width: 200px;
}
#products .compare .button.greenghost span{
	padding: 10px 25px;
}
#products .compare .button.yellowbtn.small span{
	padding: 10px 25px;
	text-transform: uppercase;
}
#products .compare table tbody{
	border-top: 1px #dcdcdc solid;
}
#products .compare table tbody tr{
	border-bottom: 1px #efefef solid;
}
#products .compare table tbody td{
	padding: 15px 0 10px;
}
#products .compare table .itema{
	background: #f9fcf5;
}
#products .compare table .itemb{
	background: #fff4e5;
}
#products .compare table tbody .icons{
	vertical-align: middle;
	width: 40px;
}
#products .compare table tbody .text{
	font-size: 16px;
	line-height: 22px;
}
#products .compare table tbody .text strong{
	font-size: 18px;
	display: block;
}
#products .compare table tbody span.greenstar,#products .compare table tbody span.yellowstar{
	margin: 0 auto;
}
#products .compare table tfoot .name span{
	margin-top: 30px;
	display: inline-block;
	font-weight: 600;
}

/*list page*/
/*reset position*/
#productlists #header,#productlists #localtion,#productlists #category{
	position: fixed;
}
.productlistbanner{
	height: 380px;
	position: relative;
	display: block;
}
.productlistbanner p{
}
#category .pro_category em.category_all{
	background-position: 0px 0px;
}
#category .pro_category em.category_performance{
	background-position: -50px 0px;
}
#category .pro_category em.category_protect{
	background-position: -100px 0px;
}
#category .pro_category em.category_mobile{
	background-position: -150px 0px;
}
#category .pro_category em.category_compare{
	background-position: -200px 0px;
}

#category .pro_category a:hover em.category_all,#category .pro_category a.current em.category_all{
	background-position: 0px -50px;
}
#category .pro_category a:hover em.category_performance,#category .pro_category a.current em.category_performance{
	background-position: -50px -50px;
}
#category .pro_category a:hover em.category_protect,#category .pro_category a.current em.category_protect{
	background-position: -100px -50px;
}
#category .pro_category a:hover em.category_mobile,#category .pro_category a.current em.category_mobile{
	background-position: -150px -50px;
}
#category .pro_category a:hover em.category_compare,#category .pro_category a.current em.category_compare{
	background-position: -200px -50px;
}

#productlists #container{
	background: #f5f2f7;
	padding: 40px 0 80px;
	min-width: 1008px;
}

/*container category*/
#productlists .category{
}
#productlists .category h3{
	font-size: 40px;
	font-weight: 300;
	color: #6a6a6a;
	width: 100%;
	text-align: center;
	padding-top: 40px;
}
#productlists .category h4{
	font-size: 18px;
	color: #a3a3a3;
	width: 100%;
	text-align: center;
	padding-bottom: 50px;
}
#productlists .category .proc_index{
	width: 480px;
	height: 160px;
	display: block;
	float: left;
	background: #fff;
	box-shadow: 0px 2px 0px #cfcdd1;
	margin: 10px;
}
#productlists .category .proc_index .reference{
	width: 60px;
	float: left;
	padding: 33px;
	text-align: center;
}
#productlists .category .proc_index .reference dt{
	margin-bottom: 10px;
}
#productlists .category .proc_index .index_descrp{
	width: 320px;
	height: inherit;
	float: left;
	padding: 0 20px 0 0;
	padding-left: 0;
	font-size: 12px;
	position: relative;
}
#productlists .category .proc_index .index_descrp dt{
	font-size: 18px;
	padding: 24px 0 10px;
}
#productlists .category .proc_index .index_descrp dt a{
	color: #505050;
}
#productlists .category .proc_index .index_descrp a.button{
	position: absolute;
	bottom: 30px;
}
#productlists .category .proc_index .index_descrp a.button span{
	padding: 8px 18px;
}

/*comparepage*/

#products .comparepage .compare .softbenfits{
	margin: 40px 0 0;
	padding-bottom: 40px;
	border-bottom: 1px #ccc solid;
}
#products .comparepage .compare .softbenfits h3{
	color: #fe950d;
	padding-bottom: 15px;
	font-weight: 400;
}
#products .comparepage .compare .softbenfits p{
	font-size: 18px;
	display: inline-block;
	padding-bottom: 5px;
}
#products .comparepage .compare .softbenfits ul+p{
	font-size: 14px;
	float: right;
}
#products .comparepage .compare .softbenfits ul li{
	list-style: none;
	padding: 4px 0;
}

#products .comparepage .compare h2{
	font-size: 30px;
	color: #fe950d;
	padding-top: 40px;
	line-height: 34px;
	font-weight: 600;
}
#products .comparepage .compare h3{
	padding: 10px 0;
	color: #fe950d;
}
#products .comparepage .compare .htitle>dt,#products .comparepage .compare .htitle>dd{
	display: inline-block;
	font-size: 16px;
}
#products .comparepage .compare .benfits{
	list-style: none;
	padding-top: 16px;
}
#products .comparepage .compare .benfits li{
	padding: 4px 0;
}
#products .comparepage .compare .comparetab{
	margin-top: 30px;
}
#products .comparepage .compare table thead .intro p{
	padding: 10px 30px 20px 0;
	line-height: 24px;
}
#products .comparepage .compare table thead .intro .intro-link{
	font-size: 18px;
	font-weight: 600;
	display: inline-block;
	padding-bottom: 10px;
}
#products .comparepage .compare table thead .intro p img{
	vertical-align: bottom;
}
#products .comparepage .compare table thead .intro .majorlist{
	padding-bottom: 10px;
	padding-right: 10px;
}
#products .comparepage .compare table thead .intro .majorlist dt{
	font-size: 18px;
	font-weight: 600;
	padding-bottom: 10px;
}
#products .comparepage .compare table thead .intro .majorlist dd{
	padding: 3px 0;
}
#products .comparepage .compare table thead .name .items{
	padding: 30px 0 20px;
}
#products .comparepage .compare table thead .itema .name,#products .comparepage .compare table tfoot .name td.items{
	color: #8aac48;
}
#products .comparepage .compare table thead .itemb .name,#products .comparepage .compare table tfoot .name td.items+td{
	color: #fd9610;
}
#products .comparepage .compare table thead .product img{
	padding: 0;
}
#products .comparepage .compare table thead .limit span{
	margin: 0;
}
#products .comparepage .compare table thead .price span{
	font-size: 14px;
}
#products .comparepage .compare table thead .special span{
	margin-top: 6px;
	display: inline-block;
	font-size: 12px;
}
#products .comparepage .compare table thead .special td{
	padding-bottom: 10px;
}
#products .comparepage .countdown{
	color: #ff6600;
	font-size: 14px;
}
#products .comparepage .countdown em{
	font-size: 12px;
}
#products .comparepage .countdown i{
	display: inline-block;
	margin-left: 4px;
	-webkit-transform: scale(0.92);
	font-size: 12px;
	width: 10px;
	height: 10px;
	display: inline-block;
	text-align: center;
	font-style: normal;
	line-height: 12px;
}
#products .comparepage .compare .button.yellowbtn.middle span{
	font-size: 24px;
	text-transform: uppercase;
	border-radius: 0;
	line-height: 18px;
	padding: 12px 0 5px;
	min-width: 200px;
	font-weight: normal;
}
#products .comparepage .compare .button.yellowbtn.middle span em{
	font-size: 14px;
	display: inline-block;
	width: 100%;
	font-style: normal;
}
#products .comparepage .compare .button.greenbtn.middle span{
	font-size: 24px;
	border-radius: 0;
	line-height: 18px;
	padding: 12px 0px 5px;
	min-width: 200px;
	font-weight: normal;
}
#products .comparepage .compare .button.greenbtn.middle span em{
	font-size: 14px;
	display: inline-block;
	width: 100%;
	font-style: normal;
}
#products .comparepage .statementarea{
	background: #e7e7e7;
	padding: 0 0 20px;
}
#products .comparepage .handelbuy{
	color: #fd9815;
}
#products .comparepage .btmarea .handelbuy dt{
	font-size: 56px;
	padding: 0;
}
#products .comparepage .btmarea .handelbuy dt span{
	color: #ff3c3c;
	font-size:36px;
	vertical-align: text-top;
}

#products .comparepage .compare.double h2{
	padding-bottom: 0;
}
#products .comparepage .compare.double h2+h3{
	font-size: 20px;
	color: #fe950d;
	text-align: center;
	font-weight: normal;
}

#products .comparepage .intropart{
	display: block;
	padding: 40px 10px;
	border-bottom: 1px #dcdcdc solid;
}
#products .comparepage .intropart .producticon{
	display: block;
	float: right;
	width: 320px;
	text-align: center;
}
#products .comparepage .intropart .benfits{
	float: left;
	width: 660px;
}
#products .comparepage .intropart .benfits dt{
	padding: 10px 0;
	font-size: 20px;
}
#products .comparepage .intropart .benfits dd{
	display: block;
	padding: 4px 0;
}
#products .comparepage .intropart .downloadarea{
	display: block;
	width: 640px;
	height: 74px;
	margin: 0 auto;
	padding: 20px 0 0;
}
#products .comparepage .intropart .downloadarea dt{
	float: left;
	width: 320px;
}

#products .comparepage .intropart .button.greenbtn span{
	height: 40px;
	min-width: 240px;
	padding: 16px 30px;
	font-size: 24px;
	line-height: 20px;
}
#products .comparepage .intropart .button.greenbtn span em{
	font-size: 16px;
	font-style: normal;
	display: inline-block;
}
#products .comparepage .intropart .downloadarea dd{
	display: block;
	text-align: center;
	padding: 4px 0;
}
#products .comparepage .intropart .downloadarea dd:nth-child(even){
	padding-top: 16px;
}
#products .comparepage .salepart{
}
#products .comparepage .salepart h2{
	font-size: 24px;
	color: #505050;
	font-weight: normal;
}
#products .comparepage .salepart h2 span{
	color: #ff6600;
	font-size: 28px;
}
#products .comparepage .salepart h4{
	font-size: 18px;
	color: #505050;
	font-weight: normal;
	text-align: right;
}
#products .comparepage .salepart .intro{
    display: block;
    padding: 30px 0 0;
}
#products .comparepage .salepart .intro .btnfits{
	display: block;
	float: left;
	width: 500px;
	padding-top: 20px;
	padding-left: 20px;
}
#products .comparepage .salepart .intro .btnfits dt{
	font-size: 20px;
	padding-bottom: 10px;
}
#products .comparepage .salepart .intro .btnfits dd{
	display: block;
	padding: 8px 0;
}
#products .comparepage .salepart .intro .btnfits ul li{
	display: inline-block;
	padding: 10px 0;
	list-style: none;
	text-indent: 40px;
}
#products .comparepage .salepart .intro .btnfits ul li sup{
	font-size: 12px;
	vertical-align: super;
}
#products .comparepage .salepart .intro .btnfits ul li:nth-child(1){
	background: url(../images/products/sm8/upgrade/listicon_01.jpg) left center no-repeat;
}
#products .comparepage .salepart .intro .btnfits ul li:nth-child(2){
	background: url(../images/products/sm8/upgrade/listicon_02.jpg) left center no-repeat;
}
#products .comparepage .salepart .intro .btnfits ul li:nth-child(3){
	background: url(../images/products/sm8/upgrade/listicon_03.jpg) left center no-repeat;
}
#products .comparepage .salepart .intro .btnfits ul li:nth-child(4){
	background: url(../images/products/sm8/upgrade/listicon_04.jpg) left center no-repeat;
}
#products .comparepage .salepart .intro .imgpart{
	float: right;
}
#products .comparepage .salepart .buyarea{
	display: block;
	padding: 10px;
}
#products .comparepage .salepart .buyarea .awards{
	float: left;
	margin-top: 35px;
	padding-right: 40px;
	border-right:1px #cfcfcf solid;
}
#products .comparepage .salepart .buyarea .guarantee-area{
	display: inline-block;
	float: left;
	margin-top: 45px;
	padding-left: 30px;
}
#products .comparepage .salepart .buyarea .guarantee-area dt{
	float: left;
	width: 100px;
}
#products .comparepage .salepart .buyarea .guarantee-area .guarantee{
	width: 72px;
	height: 72px;
}
#products .comparepage .salepart .buyarea .btn-area{
	display: block;
	float: right;
	text-align: center;
}
#products .comparepage .salepart .buyarea .btn-area dt{
	display: inline-block;
	font-size: 16px;
	color: #fe950d;
}
#products .comparepage .salepart .buyarea .btn-area dt span{
	font-size: 26px;
}
#products .comparepage .salepart .buyarea .btn-area dt del{
	font-size: 12px;
	color: #9c9c9c;
}
#products .comparepage .salepart .buyarea .btn-area dd{
	padding: 4px 0;
}
#products .comparepage .salepart .buyarea .btn-area dd strong{
	padding-left: 40px;
	font-size: 20px;
	color: #fe950d;
	background: url(../images/products/sm8/upgrade/arrow.jpg) left center no-repeat;
}

#products .comparepage .salepart .buyarea .btn-area .button.yellowbtn span{
	padding: 20px 50px;
	font-size: 24px;
}